<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hans-CN">
	<id>https://mcbbs.wiki/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%A1%E6%9D%BF%3AArticle%2Fstyle.css</id>
	<title>模板:Article/style.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://mcbbs.wiki/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%A1%E6%9D%BF%3AArticle%2Fstyle.css"/>
	<link rel="alternate" type="text/html" href="https://mcbbs.wiki/index.php?title=%E6%A8%A1%E6%9D%BF:Article/style.css&amp;action=history"/>
	<updated>2026-06-19T12:44:01Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.40.3</generator>
	<entry>
		<id>https://mcbbs.wiki/index.php?title=%E6%A8%A1%E6%9D%BF:Article/style.css&amp;diff=41155&amp;oldid=prev</id>
		<title>Litwak913：​// Edit via Wikiplus</title>
		<link rel="alternate" type="text/html" href="https://mcbbs.wiki/index.php?title=%E6%A8%A1%E6%9D%BF:Article/style.css&amp;diff=41155&amp;oldid=prev"/>
		<updated>2022-12-26T03:17:58Z</updated>

		<summary type="html">&lt;p&gt;// Edit via Wikiplus&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;zh-Hans-CN&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;←上一版本&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;2022年12月26日 (一) 11:17的版本&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l36&quot;&gt;第36行：&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;第36行：&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;*/&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;*/&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;/* [[分类:模板样式]] */&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key mcbbs_wiki:diff::1.12:old-41021:rev-41155 --&gt;
&lt;/table&gt;</summary>
		<author><name>Litwak913</name></author>
	</entry>
	<entry>
		<id>https://mcbbs.wiki/index.php?title=%E6%A8%A1%E6%9D%BF:Article/style.css&amp;diff=41021&amp;oldid=prev</id>
		<title>Litwak913：​创建页面，内容为“.article-container{ /*kakagou提案的一个排版解决方案*/     display: block;     margin-top:1rem;     margin-bottom:1rem;     /*     margin-block-start: 1rem;     margin-block-end: 1rem;     */     max-width:40rem;      margin-left:auto;     margin-right:auto;     font-family: var(--articlefont);     font-size: 1.2rem;     white-space:pre-wrap; /* 用法：将整个页面用一个.article-container的div包裹起来    正文左右两边有边距    h2…”</title>
		<link rel="alternate" type="text/html" href="https://mcbbs.wiki/index.php?title=%E6%A8%A1%E6%9D%BF:Article/style.css&amp;diff=41021&amp;oldid=prev"/>
		<updated>2022-12-23T14:10:29Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“.article-container{ &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;kakagou提案的一个排版解决方案：​&lt;/span&gt;     display: block;     margin-top:1rem;     margin-bottom:1rem;     &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;margin-block-start: 1rem;     margin-block-end: 1rem;：​&lt;/span&gt;     max-width:40rem;      margin-left:auto;     margin-right:auto;     font-family: var(--articlefont);     font-size: 1.2rem;     white-space:pre-wrap; /* 用法：将整个页面用一个.article-container的div包裹起来    正文左右两边有边距    h2…”&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.article-container{ /*kakagou提案的一个排版解决方案*/&lt;br /&gt;
    display: block;&lt;br /&gt;
    margin-top:1rem;&lt;br /&gt;
    margin-bottom:1rem;&lt;br /&gt;
    /*&lt;br /&gt;
    margin-block-start: 1rem;&lt;br /&gt;
    margin-block-end: 1rem;&lt;br /&gt;
    */&lt;br /&gt;
    max-width:40rem; &lt;br /&gt;
    margin-left:auto;&lt;br /&gt;
    margin-right:auto;&lt;br /&gt;
    font-family: var(--articlefont);&lt;br /&gt;
    font-size: 1.2rem;&lt;br /&gt;
    white-space:pre-wrap;&lt;br /&gt;
/* 用法：将整个页面用一个.article-container的div包裹起来&lt;br /&gt;
   正文左右两边有边距&lt;br /&gt;
   h2、h3、h4、h5标题居中&lt;br /&gt;
   详见 用户:Salt lovely/沙盒/样式测试用‎ */&lt;br /&gt;
}&lt;br /&gt;
.article-container h2,.article-container h3,.article-container h4,.article-container h5{&lt;br /&gt;
    font-family: var(--articlefont) !important;&lt;br /&gt;
    line-height:1.5;&lt;br /&gt;
    margin-top: 0;&lt;br /&gt;
    margin-bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
.article-container h3,.article-container h4,.article-container h5{&lt;br /&gt;
    border-bottom: 1px solid;&lt;br /&gt;
    font-size:1.17em;&lt;br /&gt;
}&lt;br /&gt;
/*&lt;br /&gt;
.article-container h3{&lt;br /&gt;
    width: 75%; &lt;br /&gt;
}&lt;br /&gt;
.article-container h4,.article-container h5{&lt;br /&gt;
    width: 50%;  &lt;br /&gt;
}&lt;br /&gt;
*/&lt;/div&gt;</summary>
		<author><name>Litwak913</name></author>
	</entry>
</feed>